So-net無料ブログ作成
検索選択
セキュリティ ブログトップ
前の1件 | 次の1件

脆弱性のあるAdobe Flash Playerをアップデートしよう [セキュリティ]

またまたゼロデイ脆弱性がAdobe Flash Playerにありました。
できる限り早くバージョンアップしてください。

バージョンの確認(クリックすれば確認できます)
http://www.adobe.com/jp/software/flash/about/

2015-07-18.jpg

バージョンが18,0,0,203以上なら大丈夫です。
今日、自分のPCで確認したら18,0,0,209でした。

Internet Explorer 10と11はWindows Updateで提供されますので、Windows Updateもしてください。

IPAに詳しい情報があります。
http://www.ipa.go.jp/security/ciadr/vul/20150709-adobeflashplayer.html

次回もお楽しみに!!

前の1件 | 次の1件 セキュリティ ブログトップ